
/*
    Document   : layout
    Created on : 12.07.2012, 15:04:20
    Changed on : 17.06.2020
    Author     : Naume
    Description:
        Purpose of the stylesheet follows.
*/

html, body {
    margin:0;
    padding:0;
    height: 100%;
}

#container {
    width: 100%;
    min-height:100%;
    position:relative;
    margin-left: auto;
    margin-right: auto;
}

#header_container {
    width: 100%;
    border-top: 32px solid black;
    height: 97px;
    background-color: #C6C6C6;
}

#header {
    width: 1000px;
    background-color: #C6C6C6;
    margin-left: auto;
    margin-right: auto;
}

#header .inner {
    float: left;
    width: 117px;
    height:67px;
    position: relative;
    z-index: 10;
    background-color: #fff;
    margin: 7px 0px 0px 0px;

}

#header .inner_nav {
    min-height: 2.5em;
    display: table-cell;
    vertical-align: middle;
    font-family: Calibri, sans-serif;
    font-size: 16px;
    font-weight: normal;
    background-color: #c90023;
    float: right;
    margin-top: 31px;
    z-index: 1;
    height: 30px;
    width: 870px;
/*    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
*/
}

#content {
    padding-bottom:60px;
     margin-left: auto;
    margin-right: auto;
    width: 1000px;

}

#presenter{
    margin-top:30px;
}

#content .inner_left {
    float: left;
    width: 225px;
    margin: 25px 10px 25px 0px;
}

#content .inner_content {
    float: left;
    width: 500px;
    margin: 14px 0;
}

#content .inner_content .breadcrump {
    /*background-image: url('../img/header_bg.jpg');*/
    background-repeat: repeat-y;
    color: #fff;
    padding: 0px;
    font-size: 11px;
    margin: -18px 0 15px 0;
    display: none;
}

.inner_content .news-list-container, .inner_content .news-single-item, .box, .box_small, .tx-damdownloadlist-pi1, .pit_googlemaps-wrap  {
    /*-webkit-border-radius: 7px;*/
    /*-moz-border-radius: 7px;*/
    /*border-radius: 7px;*/
    background-Color: #fff;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}

.box .pit_googlemaps-wrap {
    border: none;
    padding: 0px;

}

.box_top {
    /*-webkit-border-top-left-radius: 7px;*/
    /*-webkit-border-top-right-radius: 7px;*/
    /*-moz-border-radius-topleft: 7px;*/
    /*-moz-border-radius-topright: 7px;*/
    /*border-top-left-radius: 7px;*/
    /*border-top-right-radius: 7px;*/
    background-color:#FFF;
    padding: 10px 10px 0 10px;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.box_bottom {
/*    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
*/
    background-color:#FFF;
    padding: 0px 10px 10px 10px;
    margin-top: -50px;
}

.box_middle {
    background-color:#FFF;
    padding: 0px 10px;
    margin-top: -50px;
}


.box_small td, .box_small th {
    font-size: 11px;
}

#content .inner_right {
    float: right;
    width: 255px;
    margin: 25px 0 40px 0px;
}

#footer {
    position:absolute;
    bottom:0;
    width:100%;
    min-height:60px;   /* Height of the footer */
    background-color: #fff;
}

.footertext {
    text-align: center;
}

#footer .t3_sponsor {
    min-width: 90px;
    min-height: 20px;
    float: left;
    padding: 20px;
}

.inner_left .t3_element2 {
    background: none;
}


#content .innner_content_breit {
    width: 760px;
}

#backstretch img {
    margin-top: 100px;
}

.inner_content .divider {
}

.inner_content .divider hr {
    visibility: hidden;
}